@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.content {
	max-width: 132rem;
}
/* mainVisual */
.mainVisual {
	padding: 0 2rem;
	position: relative;
	background:linear-gradient(to top,#fffae2 50%,transparent 0);
}
.mainVisual .swiperUl {
	border-radius: 3.2rem;
	overflow: hidden;
}
.mainVisual .innerBox {
	padding: 0 4rem;
	width: 100%;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-27%);
	max-width: 136rem;
}
.mainVisual .innerBox .title {
	margin-bottom: 1.6rem;
	color: #fff;
	font-size: 8.8rem;
	font-weight: 700;
	letter-spacing: 0.15em;
	line-height: 1.36;
}
.mainVisual .innerBox .title .sml {
	font-size: 7.7rem;
}
.mainVisual .innerBox .title .sub {
	display: inline-block;
}
.mainVisual .innerBox .text {
	color: #fff;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 1.82;
}
.mainVisual .swiperUl .foo li {
	vertical-align: top;
}
.mainVisual .swiperUl .foo .animate img {
	width: 100%;
	animation: zoomUp 7s linear 0s normal both;;
}
@keyframes zoomUp {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.1);
	}
}
@media all and (max-width: 896px) {
	.mainVisual {
		padding: 0 1rem;
	}
	.mainVisual .swiperUl {
		border-radius: 1.6rem;
	}
	.mainVisual .innerBox {
		padding: 0 1rem 0 3rem;
		width: 100%;
		top: auto;
		bottom: 1.9rem;
		transform: translate(-50%,0);
		max-width: 100%;
	}
	.mainVisual .innerBox .title {
		margin-bottom: 1.5rem;
		font-size: 3.6rem;
	}
	.mainVisual .innerBox .title .sml {
		font-size: 3.2rem;
	}
	.mainVisual .innerBox .text {
		padding-right: 5rem;
		font-size: 1.4rem;
		line-height: 1.57;
	}
}
/* recruit */
#main .recruit {
	padding: 21rem 0 6.5rem;
	position: relative;
	background-color: #fffae2;
}
#main .recruit .imgtext {
	position: absolute;
	z-index: 1;
	top: 14.7rem;
	left: calc(50% - 27rem);
	width: 101.3rem;
}
#main .recruit .innerBox {
	width: 79%;
	margin-bottom: 7.8rem;
	position: relative;
	z-index: 2;
	gap: 5.2rem;
	align-items: flex-start;
}
#main .recruit .innerBox .headLine01 {
	width: 49rem;
}
#main .recruit .innerBox .text {
	margin-top: 2rem;
	flex: 1;
	line-height: 1.875;
	letter-spacing: 0.05em;
}
#main .recruit .linkBox {
	position: relative;
	z-index: 2;
}
#main .recruit .linkBox::after {
	position: absolute;
	bottom: 100%;
	right: 4.3rem;
	width: 18.7rem;
	height: 25.2rem;
	content: "";
	z-index: 1;
	background: url(../img/index/recruit_img03.png) no-repeat right top / 100%;
	pointer-events: none;
}
#main .recruit .linkBox .lBox {
	width: 57%;
	border: 1px solid #d9d9d7;
	background-color: #fff;
	border-radius: 1.2rem;
	overflow: hidden;
}
#main .recruit .linkBox a {
	display: block;
}
#main .recruit .linkBox .lBox .photo {
	overflow: hidden;
}
#main .recruit .linkBox .lBox img {
	width: 100%;
	transition: transform ease 0.3s;
	-webkit-transition: transform ease 0.3s;
}
#main .recruit .linkBox .textBox {
	padding: 2.5rem 9.5rem 2.2rem 3rem;
	position: relative;
}
#main .recruit .linkBox .title {
	padding-left: 1.8rem;
	position: relative;
}
#main .recruit .linkBox .title::after {
	position: absolute;
	top: 1.7rem;
	left: 0;
	content: "";
	z-index: 1;
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
	background-color: #e60025;
}
#main .recruit .linkBox .title .jp {
	font-size: 3.2rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.23;
	display: inline-block;
	transition: .3s;
}
#main .recruit .linkBox .title .en {
	margin: 0 0 1.5rem 1.3rem;
	display: inline-block;
	font-size: 1.2rem;
	font-weight: 400;
	letter-spacing: 0.02em;
	vertical-align: middle;
}
#main .recruit .linkBox .rBox {
	width: 42.5%;
}
#main .recruit .linkBox .rBox .textBox {
	padding: 3rem 8.6rem 3rem 15.2rem;
	display: flex;
	min-height: 18.5rem;
	align-items: center;
	background: url(../img/index/recruit_img01.png) no-repeat left 2.3rem center / 11.9rem;
}
#main .recruit .linkBox .rBox .title .jp {
	font-size: 2.6rem;
}
#main .recruit .linkBox .rBox .title::after {
	top: 1.3rem;
}
#main .recruit .linkBox .rBox li {
	border-radius: 1.2rem;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #d9d9d7;
}
#main .recruit .linkBox .rBox li:not(:last-child) {
	margin-bottom: 0.6rem;
}
#main .recruit .linkBox .rBox li:nth-child(2) .textBox {
	background-image: url(../img/index/recruit_img02.png);
}
#main .recruit .linkBox .rBox .title .en {
	display: block;
	margin: 0.5rem 0 0;
}
#main .recruit .linkBox .rBox .title .sml {
	font-size: 1.2rem;
	display: inline-block;
	vertical-align: 0.5rem;
	letter-spacing: 0.025em;
}
@media all and (min-width: 897px) {
	#main .recruit .linkBox a:hover .photo img {
		transform: scale(1.1);
		-webkit-transform: scale(1.1);
	}
	#main .recruit .linkBox a:hover .title .jp {
		color: #e60025;
	}
}
@media all and (max-width: 896px) {
	#main .recruit {
		padding: 6.9rem 0 6rem;
	}
	#main .recruit .imgtext {
		top: 2.7rem;
		left: 50%;
		transform: translateX(-31.7%);
		width: 45.9rem;
	}
	#main .recruit .innerBox {
		width: auto;
		margin-bottom: 2.2rem;
		display: block;
	}
	#main .recruit .innerBox .headLine01 {
		width: auto;
	}
	#main .recruit .innerBox .text {
		margin-top: 0;
		line-height: 1.78;
		letter-spacing: 0;
	}
	#main .recruit .linkBox {
		display: block;
	}
	#main .recruit .linkBox::after {
		display: none;
	}
	#main .recruit .linkBox .lBox {
		margin-bottom: 0.4rem;
		width: auto;
		border-radius: 0.8rem;
	}
	#main .recruit .linkBox .textBox {
		padding: 1.7rem 1rem 1.2rem 1.5rem;
	}
	#main .recruit .linkBox .title {
		padding: 0 2rem 0 1.8rem;
		width: fit-content;
		background: url(../img/common/arrow03.png) no-repeat right top calc(50% + 0.2rem) / 1.2rem;
	}
	#main .recruit .linkBox .title::after {
		top: 1.1rem;
	}
	#main .recruit .linkBox .title .jp {
		font-size: 2.2rem !important;
		line-height: 1.18;
	}
	#main .recruit .linkBox .title .en {
		margin: 0 0 0.5rem 0.8rem;
		width: fit-content;
	}
	#main .recruit .linkBox .rBox {
		width: auto;
	}
	#main .recruit .linkBox .rBox .textBox {
		padding: 1.7rem 1rem 1.5rem 10rem;
		min-height: 11.7rem;
		background-size: 8.6rem;
		background-position: left 1.4rem center;
	}
	#main .recruit .linkBox .rBox .title {
		padding-right: 1.3rem;
		width: fit-content;
	}
	#main .recruit .linkBox .rBox .title .jp {
		font-size: 2.6rem;
	}
	#main .recruit .linkBox .rBox .title::after {
		top: 1rem;
		left: 0.3rem;
	}
	#main .recruit .linkBox .rBox li {
		border-radius: 0.8rem;
	}
	#main .recruit .linkBox .rBox li:not(:last-child) {
		margin-bottom: 0.4rem;
	}
	#main .recruit .linkBox .rBox .title .en {
		display: block;
	}
	#main .recruit .linkBox .rBox .title .sml {
		margin-top: 0.2rem;
		font-size: 1.1rem;
		display: block;
	}
	#main .recruit .linkBox .rBox .li01 .title {
		background-position: right top 1rem;
	}
	#main .recruit .linkBox .rBox .li01 .title .en {
		margin-top: 0.3rem;
	}
}
/* about */
#main .about {
	position: relative;
	z-index: 3;
}
#main .about .content {
	padding: 29.5rem 2rem 19.3rem;
	position: relative;
}
#main .about .image01 {
	position: absolute;
	z-index: 1;
	top: 2.2rem;
	left: -1rem;
	width: 40.7rem;
}
#main .about .imgBox {
	gap: 8rem;
	align-items: center;
	flex-direction: row-reverse;
}
#main .about .photoBox {
	width: 48.4%;
	position: relative;
	aspect-ratio: 620/560
}
#main .about .photoBox img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 3.2rem;
}
#main .about .photoBox a {
	position: absolute;
	z-index: 1;
	bottom: -8.3rem;
	left: -3.5rem;
	width: 22.7rem;
	height: 16.9rem;
	display: block;
	overflow: hidden;
}
#main .about .photoBox a img {
	transition: .3s;
}
#main .about .photoBox a::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-color: #fff;
	content: "";
	border-radius: 100%;
	overflow: hidden;
}
#main .about .photoBox .img01 {
	border-radius: 0;
}
#main .about .textBox {
	flex: 1;
}
#main .about .headLine01 {
	margin-bottom: 3rem;
}
#main .about .textBox .text {
	margin-bottom: 5rem;
	letter-spacing: 0.05em;
}
#main .about .linkUl li {
	border-top: 1px solid #d9d9d5;
}
#main .about .linkUl li:last-child {
	border-bottom: 1px solid #d9d9d5;
}
#main .about .linkUl a {
	min-height: 7.5rem;
	display: flex;
	align-items: center;
	background: url(../img/common/arrow03.png) no-repeat right 1.5rem center / 1.4rem;
}
#main .about .linkUl .num {
	margin-right: 1rem;
	width: 3rem;
	font-size: 1.3rem;
	font-weight: 400;
	letter-spacing: 0.02em;
}
#main .about .linkUl .info {
	padding-right: 3rem;
	flex: 1;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.45;
}
#main .about .image02 {
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 1.2rem;
	width: 28.2rem;
}
@media all and (min-width: 897px) and (max-width: 1380px) {
	#main .about .image01 {
		left: 0;
	}
	#main .about .photoBox a {
		left: -1rem;
	}
}
@media all and (min-width: 897px) {
	#main .about .linkUl a:hover {
		background-position: right center;
	}
	#main .about .linkUl a:hover .info {
		color: #e60025;
	}
	#main .about .photoBox a:hover img {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#main .about .content {
		padding: 10rem 2rem 7.1rem;
	}
	#main .about .image01 {
		top: -3.2rem;
		left: 1rem;
		width: 21.8rem;
	}
	#main .about .imgBox {
		display: block;
	}
	#main .about .photoBox {
		width: auto;
		line-height: 0;
	}
	#main .about .photoBox img {
		border-radius: 1.6rem;
	}
	#main .about .photoBox a {
		bottom: -3.4rem;
		left: -1rem;
		width: 9.9rem;
		height: 7.4rem;
	}
	#main .about .photoBox .img01 {
		border-radius: 0;
	}
	#main .about .headLine01 {
		margin-bottom: 1.9rem;
	}
	#main .about .textBox {
		margin-bottom: 3rem;
	}
	#main .about .textBox .text {
		margin-bottom: 2.9rem;
		letter-spacing: 0;
	}
	#main .about .linkUl a {
		min-height: 6.4rem;
		background-position: right 1rem center;
	}
	#main .about .linkUl .num {
		margin-right: 0.6rem;
		width: 2rem;
		font-size: 1.1rem;
	}
	#main .about .linkUl .info {
		font-size: 1.7rem;
		line-height: 1.45;
	}
	#main .about .image02 {
		bottom: 0;
		right: 2rem;
		width: 14.3rem;
	}
}
/* job */
#main .job {
	margin-top: -4rem;
	padding: 6.5rem 0 19.8rem;
	position: relative;
	z-index: 1;
}
#main .job .headLine01 {
	flex: 1;
}
#main .job .imgtext {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 87%;
	text-align: center;
	z-index: 1;
}
#main .job .innerBox {
	margin-bottom: 3.8rem;
	position: relative;
	z-index: 1;
}
#main .job .innerBox .text {
	margin-top: 1.9rem;
	width: 64.6rem;
	letter-spacing: 0.05em;
	line-height: 1.875;
}
#main .job .jobUl {
	margin-bottom: 7rem;
	position: relative;
	z-index: 2;
	gap: 0 2.45%;
}
#main .job .jobUl li {
	width: 31.7%;
	border-bottom: 1px solid #d9d9d5;
}
#main .job .jobUl a {
	padding: 2rem 4rem 2rem 0;
	min-height: 13.6rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	background: url(../img/common/arrow03.png) no-repeat right 1.5rem center / 1.4rem;
}
#main .job .jobUl .image {
	margin-right: 1.7rem;
	width: 9.6rem;
}
#main .job .jobUl .text {
	flex: 1;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.45;
}
#main .job .jobUl .text .sml {
	display: block;
	font-size: 1.2rem;
	letter-spacing: 0.08em;
	font-weight: 400;
}
@media all and (min-width: 897px) {
	#main .job .jobUl a:hover .text {
		color: #e60025;
	}
	#main .job .jobUl a:hover {
		background-position: right center;
	}
	#main .job .innerBox .text {
		margin-right: -1rem;
	}
}
@media all and (max-width: 896px) {
	#main .job {
		margin-top: 0;
		padding: 5rem 0 9.5rem;
	}
	#main .job .imgtext {
		top: 4.2rem;
		left: 2rem;
		transform: translateX(0);
		width: 56.9rem;
	}
	#main .job .innerBox {
		margin-bottom: 1rem;
		display: block;
	}
	#main .job .innerBox .text {
		margin-top: 1.6rem;
		width: auto;
		letter-spacing: 0;
		line-height: 1.785;
	}
	#main .job .jobUl {
		margin-bottom: 4rem;
		display: block;
	}
	#main .job .jobUl li {
		width: auto;
	}
	#main .job .jobUl a {
		padding: 1.75rem 3rem 1.75rem 0;
		min-height: 10.8rem;
		background-position: right 0.9rem center;
	}
	#main .job .jobUl .image {
		margin-right: 1.5rem;
		width: 7.3rem;
	}
	#main .job .jobUl .text {
		font-size: 1.7rem;
		line-height: 1.47;
	}
	#main .job .jobUl .text .sml {
		font-size: 1rem;
	}
}
/* people */
#main .people {
	padding: 16.8rem 0 9.5rem;
	position: relative;
	z-index: 2;
	background-color: #fffae2;
}
#main .people .image01 {
	position: absolute;
	z-index: 1;
	top: -19.5rem;
	left: -1.6rem;
	width: 32.9rem;
}
#main .people .content {
	position: relative;
	z-index: 3;
}
#main .people .imgtext {
	position: absolute;
	z-index: 1;
	top: 10.3rem;
	right: -2.3rem;
	width: 120.9rem;
}
#main .people .headLine01 {
	flex: 1;
}
#main .people .innerBox {
	margin-bottom: 2.7rem;
}
#main .people .innerBox .text {
	width: 52.8rem;
	margin-top: 3.5rem;
	letter-spacing: 0.05em;
	line-height: 1.875;
}
#main .people .sliderBox {
	position: relative;
	z-index: 2;
	padding-left: 2rem;
	margin-left: auto;
	width: calc(50% + 66rem);
}
#main .people .sliderBox .imgFoo li {
	vertical-align: top;
}
#main .people .sliderBox .photoBox {
	border-radius: 1.2rem;
	overflow: hidden;
}
#main .people .sliderBox .photoBox img {
	width: 100%;
	transition: transform ease 0.3s;
	-webkit-transition: transform ease 0.3s;
}
#main .people .sliderBox .textBox .tag {
	margin-bottom: 2.9rem;
	padding-left: 1.7rem;
	position: relative;
	font-weight: 700;
	font-size: 1.7rem;
	color: #0d0907;
}
#main .people .sliderBox .textBox .tag::after {
	position: absolute;
	top: 1rem;
	left: 0;
	width: 0.7rem;
	height: 0.7rem;
	border-radius: 50%;
	background-color: #e60025;
	content: "";
	z-index: 1;
}
#main .people .sliderBox .textBox .title {
	margin-bottom: 1.6rem;
	padding-bottom: 2rem;
	position: relative;
	font-size: 3.4rem;
	font-weight: 700;
	line-height: 1.29;
}
#main .people .sliderBox .textBox .title::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	background-color: #EF7A03;
	z-index: 1;
	width: 2.9rem;
	height: 0.2rem;
	border-radius: 0.2rem;
}
#main .people .sliderBox .textBox .title .orange {
	color: #EF7A03;
}
#main .people .sliderBox .textBox .detail {
	font-size: 2rem;
	font-weight: 700;
	color: #0d0907;
	line-height: 1.45;
}
#main .people .sliderBox .textBox .detail .sml {
	margin-left: 1.3rem;
	display: inline-block;
	font-size: 1.5rem;
	font-weight: 500;
	font-family: "Yu Gothic","游ゴシック","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
#main .people .controlUl {
	position: absolute;
	left: 2rem;
	bottom: 0;
	align-items: center;
}
#main .people .controlUl .prev,
#main .people .controlUl .next {
	position: relative;
	width: 6.4rem;
	height: 6.4rem;
	border-radius: 50%;
	overflow: hidden;
	border: 1px solid #e60025;
	cursor: pointer;
	transition: .3s;
}
#main .people .controlUl .prev::after,
#main .people .controlUl .next::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: url(../img/common/arrow05.png) no-repeat center center / 0.8rem;
	z-index: 2;
}
#main .people .controlUl .next::after {
	background-image: url(../img/common/arrow06.png);
}
#main .people .controlUl .prev::before,
#main .people .controlUl .next::before {
	background: #e60012;
    border-radius: 50%;
    content: "";
    height: 100%;
    left: 50%;
    opacity: 0;
    position: absolute;
    scale: 0;
    top: 50%;
    transition: .3s;
    translate: -50% -50%;
    width: 100%;
    z-index: -1;
}
#main .people .controlUl .mid {
	margin: 0 1.5rem;
	font-size: 1.7rem;
	color: #0d0907;
}
#main .people .controlUl .mid span {
	padding: 0 0.4rem;
}
#main .people .controlUl .mid .red {
	color: #E60025;
}
#main .people .image02 {
	position: absolute;
	z-index: -1;
	bottom: 0;
	left: -15rem;
	width: 76.3rem;
	pointer-events: none;
}
@media all and (min-width: 897px) and (max-width: 1380px) {
	#main .people .image01 {
		left: 1rem;
	}
}
@media all and (min-width: 897px) {
	#main .people .controlUl .prev:hover::after {
		background-image: url(../img/common/arrow05_hover.png);
	}
	#main .people .controlUl .next:hover::after {
		background-image: url(../img/common/arrow06_hover.png);
	}
	#main .people .controlUl .prev:hover::before,
	#main .people .controlUl .next:hover::before {
		opacity: 1;
        scale: 1
	}
	#main .people .sliderBox .imgFoo {
		padding-left: 37.4rem;
	}
	#main .people .sliderBox .imgFoo .slick-list {
		overflow: visible;
		overflow-x: clip;
	}
	#main .people .sliderBox .imgFoo .slick-slide > div {
		margin-right: 8rem;
		width: fit-content;
		transform: translateX(-27rem) scale(0.66);
		transform-origin: left bottom;
		transition: 0.3s;
	}
	#main .people .sliderBox .imgFoo .slick-slide.nextSlide > div {
		transform: scale(0.66);
	}
	#main .people .sliderBox .imgFoo .slick-slide.nextNextSlide > div {
		transform: translateX(-13.5rem) scale(0.66);
	}
	#main .people .sliderBox .imgFoo .slick-current > div {
		transform: scale(1) !important;
	}
	#main .people .sliderBox .imgFoo .slick-current  .photoBox {
		box-shadow: 2rem 2rem 4rem rgba(0, 0, 0, 0.08);
	}
	#main .people .sliderBox .imgFoo li {
		width: 40rem !important;
	}
	#main .people .sliderBox .textFoo {
		margin: -3.9rem 0 0 -4rem;
		width: 55rem;
		position: absolute;
		left: 6rem;
		top: 50%;
		transform: translateY(-50%);
		z-index: 2;
	}
	#main .people .sliderBox a:hover .photoBox img {
		transform: scale(1.1);
		-webkit-transform: scale(1.1);
	}
	#main .people .innerBox .text {
		margin-right: -2rem;
	}
}
@media all and (max-width: 896px) {
	#main .people {
		padding: 8rem 0 6rem;
	}
	#main .people .image01 {
		top: -7.4rem;
		left: -2.8rem;
		width: 17.1rem;
	}
	#main .people .imgtext {
		top: 3.5rem;
		left: 4.8rem;
		right: auto;
		width: 53.7rem;
	}
	#main .people .headLine01 {
		margin-bottom: 1.7rem;
	}
	#main .people .innerBox {
		margin-bottom: 2.7rem;
		display: block;
	}
	#main .people .innerBox .text {
		width: auto;
		margin-top: 0;
		letter-spacing: 0;
		line-height: 1.785;
	}
	#main .people .sliderBox {
		padding-left: 0;
		margin: 0 0 4rem;
		width: auto;
	}
	#main .people .sliderBox .imgFoo .slick-slide {
		margin: 0 0.6rem;
		width: 57.335vw !important;
	}
	#main .people .sliderBox .imgFoo li {
		transform-origin: center bottom;
		transition: transform .5s;
		transform: scale(0.65);
	}
	#main .people .sliderBox .imgFoo .slick-center li {
		transform: scale(1);
	}
	#main .people .sliderBox .textFoo {
		margin: 1.5rem 0 3rem;
	}
	#main .people .sliderBox .textFoo .slick-slide > div {
		text-align: center;
	}
	#main .people .sliderBox .textFoo li {
		width: fit-content !important;
		text-align: left;
	}
	#main .people .sliderBox .photoBox {
		width: auto;
		border-radius: 0.8rem;
	}
	#main .people .sliderBox .textBox {
		margin: 0; 
	}
	#main .people .sliderBox .textBox .tag {
		margin-bottom: 0.2rem;
		padding-left: 1.3rem;
		font-size: 1.4rem;
	}
	#main .people .sliderBox .textBox .tag::after {
		top: 0.8rem;
	}
	#main .people .sliderBox .textBox .title {
		padding-bottom: 1.8rem;
		font-size: 2rem;
		line-height: 1.4;
	}
	#main .people .sliderBox .textBox .title::after {
		width: 1.7rem;
	}
	#main .people .sliderBox .textBox .detail {
		font-size: 1.6rem;
		line-height: 1.5;
	}
	#main .people .sliderBox .textBox .detail .sml {
		margin-left: 0.8rem;
		font-size: 1.3rem;
	}
	#main .people .controlUl {
		margin-top: 0;
		position: static;
		left: auto;
		bottom: auto;
		justify-content: center;
	}
	#main .people .controlUl .prev,
	#main .people .controlUl .next {
		width: 5.4rem;
		height: 5.4rem;
	}
	#main .people .controlUl .mid {
		margin: 0 1.5rem;
		font-size: 1.5rem;
	}
	#main .people .controlUl .mid span {
		padding: 0 0.4rem;
	}
	#main .people .image02 {
		z-index: 2;
		bottom: -30rem;
		left: -15rem;
		width: 53rem;
	}
}
/* environment */
#main .environment {
	padding: 28.3rem 0 16.5rem;
	position: relative;
}
#main .environment .innerBox {
	position: relative;
	z-index: 2;
	align-items: center;
}
#main .environment .lBox {
	width: 40%;
}
#main .environment .headLine01 {
	margin: 0 -2rem 4.7rem 0;
}
#main .environment .title {
	margin-bottom: 3.4rem;
	font-size: 2.6rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.61;
}
#main .environment .text {
	margin-bottom: 2.6rem;
	letter-spacing: 0.05em;
	line-height: 1.875;
}
#main .environment .photo {
	margin-left: -4.5rem;
	width: 60.2rem;
}
#main .environment .photo img {
	width: 100%;
}
#main .environment .linkUl {
	width: 55%;
	max-width: 64rem;
}
#main .environment .linkUl li {
	margin-bottom: 3rem;
	background-color: #fff;
	border: 1px solid #d9d9d6;
	border-radius: 1.2rem;
	overflow: hidden;
}
#main .environment .linkUl li:last-child {
	margin-bottom: 0;
}
#main .environment .linkUl a {
	position: relative;
	padding: 1rem 8rem 1rem 20.4rem;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	min-height: 18.4rem;
	font-size: 2.9rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	background: url(../img/index/environment_img01.png) no-repeat left 5.5rem center / 10.8rem;
}
#main .environment .linkUl li:nth-child(2) a {
	background-image: url(../img/index/environment_img02.png);
}
#main .environment .linkUl .comIcon {
	right: 3.7rem;
}
#main .environment .imgtext {
	position: relative;
	z-index: 1;
	margin: -6.5rem auto 0;
	max-width: 141.4rem;
}
@media all and (min-width: 897px) {
#main .environment .linkUl a:hover {
	color: #E6002B;
}
}
@media all and (max-width: 896px) {
	#main .environment {
		padding: 8.5rem 0 4.5rem;
		z-index: 3;
	}
	#main .environment .innerBox {
		display: block;
	}
	#main .environment .lBox {
		margin-bottom: 3.7rem;
		width: auto;
	}
	#main .environment .headLine01 {
		margin: 0 0 2.8rem;
	}
	#main .environment .title {
		margin-bottom: 1.6rem;
		font-size: 1.8rem;
	}
	#main .environment .text {
		margin-bottom: 0;
		letter-spacing: 0;
		line-height: 1.78;
	}
	#main .environment .photo {
		margin-left: -1.5rem;
		width: auto;
	}
	#main .environment .linkUl {
		margin-bottom: 3.8rem;
		width: auto;
		max-width: 100%;
	}
	#main .environment .linkUl li {
		margin-bottom: 1rem;
		border-radius: 0.8rem;
	}
	#main .environment .linkUl a {
		padding: 1rem 8rem 1rem 10.7rem;
		min-height: 12.4rem;
		font-size: 1.7rem;
		background-size: 6.1rem auto;
		background-position: left 2rem center;
	}
	#main .environment .linkUl .comIcon {
		right: 3.7rem;
	}
	#main .environment .imgtext {
		margin: 0 auto;
		width: 63.8rem;
	}
}